Ubuntu: 1960-1: Software Properties vulnerability

LinuxSecurity.com: Software Properties could be tricked into bypassing polkit authorizations.